# The MEME Suite

## Motif-based sequence analysis tools

## remove-alignment-gaps

### Usage:

`remove-alignment-gaps <species> <alignment>`

### Description

Remove from an alignment all columns that contain a gap in the specified species.

### Input

#### <species>

The name of a species present in the alignment for which gaps should be removed.

#### <alignment>

The name of a file containing a DNA or protein sequence alignment in clustalw format. The alignment can be read from standard input if a "-" is given instead of a file name.

### Output

The alignment, with the remaining columns that don't have gaps in the specified species, is written to standard output.